* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */



body {
	font:11pt Georgia, Times New Roman, serif; 
	background-color:#FFFFFF;
	line-height:1.3em; 
	color:#444444;
	}

#main {
	padding-bottom: 0px;
}  /* must be same height as the footer */

/* Header */
#header {
	background: #FFFFFF;
}

#header #head {
	width:100%;
	position: relative;
	padding:0 0 0 0;
	vertical-align: middle;
}

#headLingue {
	width:100%;
	position: relative;
	padding:0.2% 0 0.2% 0;
	background-color: #F9FAFA;
	vertical-align: middle;
	border-bottom: 1px solid #EDEDED;
}

#emergenza{
	float: left;
	padding:0 0 0 7%;
}

#separatore{
	float: left;
	width:1%;
	padding:0 0 0 1%;
}

#assistenza{
	float: left;
}

#flags{
	float: right;
	width:9.3%;
}

#headLogo {
	width:25.3%;
	position: relative;
	padding:0.2% 37.35% 0.4%;
	background: white;
	vertical-align: middle;
}

#wrapMenu {
	width:100%;
	position: relative;
	float: left;
	border-bottom: 2px solid #EDEDED;
	border-top: 2px solid #EDEDED;
	padding:1px 0 1px 0;
	margin-top:1px;
	margin-bottom:2px;
}
#headMenu {
	width:100%;
	float: left;
	position: relative;
	margin-top:1px;
	margin-bottom:1px;
	background: white;
	vertical-align: middle;
	border-bottom: 1px solid #EDEDED;
	border-top: 1px solid #EDEDED;
}





/* ------------------------------- corpo ---------------------------- */


#main {
	width: 100%;
	margin:0 auto;
	clear: both;
	background-color:#FFFFFF;
}

#slider {
	float:left;
	position:relative;
	width: 100%;
	padding:0 0 0;
	background-color:white;
	border-bottom: 2px solid #EDEDED;
	margin-bottom: 2px;
	padding-bottom: 2px;
}

#slider img {
	float:left;
}

#wrapCorpo {
	float:left;
	width: 100%;
	padding-top : 2px;
	background-color: white;
	border-top: 1px solid #EDEDED;
}

#corpo {
	float:left;
	position: relative;
	width: 86%;
	padding: 2% 7% 0 7%;
	background-color: white;
}

#chisiamo {
	position: relative;
	float:left;
	width: 57.90%;
	background-color:white;
	padding: 2% 1.5% 0.3% 1.5%;
	border: 1px solid #005BB1;
	margin-right: 1.5%;
	margin-bottom: 3%;
}

.titoloBox {
	position:absolute;
	left:2%;
	top:-1vw;
	background-color: white;
	border-left: 1px dotted #005CB1;
	border-right: 1px dotted #005CB1;
	padding:0 6% 0 3%;
	display: inline-block;
	height: auto;
	font-size: 1.2vw;
	line-height: 2vW;
}

.scrittaTitolo {
	position:relative;
	float:left;
	width:100%;
}

.titoloBoxLarge {
	position:absolute;
	left:2%;
	top:-1vw;
	background-color: white;
	border-left: 1px dotted #005CB1;
	border-right: 1px dotted #005CB1;
	padding:0 6% 0 3%;
	display: inline-block;
	height: auto;
	font-size: 1.2vw;
	line-height: 2vW;
}

.footerBox {
	width:100%;
	position:absolute;
	bottom:0;
	float:left;
	padding: 0.95% 0 1.3% 0 ;
	background-color:#F5F5F5;
}

.palliniBox {
	width:3.6%;
	position:relative;
	float:right;
	background-color:#F5F5F5;
	padding: 0 3.5% 0 0 ;
}

#data_case {
	width:100%;
	position:relative;
	float:left;
	padding: 0 0 2.3% 0 ;
}

#qualita{
	position: relative;
	float:right;
	width: 33.20%;
	background-color:white;
	padding:  2% 1.5% 0.3% 1.5%;
	border: 1px solid #005BB1;
	margin-bottom: 3%;
}


#flotta {
	position: relative;
	float:left;
	width: 96.9%;
	background-color:white;
	padding: 2% 1.5% 1% 1.5%;
	border: 1px solid #005BB1;
	margin-bottom: 3%;
}

#servizi{
	position: relative;
	float:left;
	width: 48.625%;
	border: 1px solid #005BB1;
	padding: 2.25% 0 0 0;
	margin-bottom: 3%;
	margin-right: 1.375%;
}

#servizi_content {
	position: relative;
	float:left;
	width: 94%;
	padding: 0 3% 6% 3%;
}

#caseHistory {
	position: relative;
	float:right;
	width: 48.625%;
	padding: 2.25% 0 0 0;
	border: 1px solid #005BB1;
	margin-bottom: 3%;
}

#caseHistory_content {
	position: relative;
	float:left;
	width: 94%;
	padding: 0 3% 6% 3%;
	margin-bottom: 3%;
}

#caseImgContainer {
	position: relative;
	float: left;
	width : 92.45%;
	padding-left: 7.55%;
}

#ImgCaseHome {
	position: relative;
	float: left;
	width : 100%;
}

.scrittaBoxFooter {
	position: relative;
	float:right;
	padding: 0% 3% 0 0;
}

.show{
	display: block;
}
.hide{
	display: none;
}
/* ----------------------- piede ------------------------------------ */


#footer {
	background: #DDDDDD;
	width: 100%;
}
	
#foot {
	width: 86%;
	padding: 0.1% 7% 0;
	margin:0 auto;
	height: 390px; //470px
	line-height:1.1em;
}

#footerLogo {
	width: 15%;
	position: relative;
	float:left;
	padding: 0 0 0 0;
}
#seguici {
	width: 11.5%;
	position: relative;
	float:left;
	padding: 0.45% 0 0 57.5%;
}
#faceLogo {
	width: 2.5%;
	position: relative;
	float:left;
	padding: 0 1% 0 0;
}
#twitterLogo {
	width: 2.5%;
	position: relative;
	float:left;
	padding: 0 1% 0 1%;
}
#youtubeLogo {
	width: 2.5%;
	position: relative;
	float:left;
	padding: 0 1% 0 1%;
}
#gplusLogo {
	width: 2.5%;
	position: relative;
	float:left;
	padding: 0 0 0 1%;
}
#cartina {
	width: 63%;
	position: relative;
	float:left;
	padding: 0 0 0 6%;
}

.barra {
	width: 36%;
	position: relative;
	float:left;
	padding: 0 0 0 0;
}

.footerNews {
	width: 100%;
	position: relative;
	float:left;
	padding: 2% 0 2% 0;
}

.newsImg {
	width: 100%;
	position: relative;
	float:left;
	padding: 0 4% 0 0;
}

.newsText {
	width: 100%;
	position: relative;
	float:left;
	padding: 0 0 0 0;
}

#footerMoko {
	width: 100%;
	position: relative;
	float:left;
	padding: 0.5% 0 0.5% 0;
	background: #535353;
}

#cap_sociale {
	width: 83.5%;
	position: relative;
	float:left;
	padding: 0 0 0 7%;
	background: #535353;
}

#logoMoko {
	width: 2.5%;
	position: relative;
	float:left;
	padding: 0 7% 0 0;
	background: #535353;
}

/* AZIENDA */
.aziende_box {
	position: relative;
	float:left;
	width: 100.00%;
	background-color:white;
	padding: 2% 0 2% 0;
	border: 1px solid #005BB1;
	margin-bottom: 3%;
	text-align: justify;
}

.aziende_box_content {
	position: relative;
	float:left;
	width: 98.00%;
	padding: 0 1.5% 0 1.5%;
	text-align: justify;
}

/* DISTRIBUTORI */

#mappa_box {
	position: relative;
	float:left;
	width: 100.00%;
	background-color:white;
	padding: 2% 1% 2% 1%;
	border: 1px solid #005BB1;
	margin-bottom: 1%;
}

/*FLOTTA*/

#carribombolai{
	position: relative;
	float:left;
	width: 32%;
	border: 1px solid #005BB1;
	padding: 2.25% 0 0 0;
	margin-bottom: 3%;
	margin-right: 1.8%;
}

#carribombolai_content {
	position: relative;
	float:left;
	width: 94%;
	padding: 0 3% 0 3%;
}

#autoserbatoi {
	position: relative;
	float:left;
	width: 32.00%;
	padding: 2.25% 0 0 0;
	border: 1px solid #005BB1;
	margin-bottom: 3%;
}

#autoserbatoi_content {
	position: relative;
	float:left;
	width: 94%;
	padding: 0 3% 0 3%;
}

#cabine {
	position: relative;
	float:right;
	width: 32.00%;
	padding: 2.25% 0 0 0;
	border: 1px solid #005BB1;
	margin-bottom: 3%;
}

#cabine_content {
	position: relative;
	float:left;
	width: 94%;
	padding: 0 3% 0 3%;
}

.scroll-pane
{
	width: 100%;
	height: 200px;
	overflow: auto;
}

#scroll_content {
	margin-right:2%;
}

.box_slider_flotta
{
	padding-top:2%;
}

/* CASE HISTORY */

#case_history_container {
	position: relative;
	float:left;
	width: 96.00%;
	padding: 0 2% 0 2%;
}


.Case_SX{
	position: relative;
	float:left;
	width: 32%;
	border: 1px solid #005BB1;
	padding: 2.25% 0 0 0;
	margin-bottom: 3%;
	margin-right: 1.8%;
}

.Case_MID {
	position: relative;
	float:left;
	width: 32.00%;
	padding: 2.25% 0 0 0;
	border: 1px solid #005BB1;
	margin-bottom: 3%;
}

.Case_DX {
	position: relative;
	float:right;
	width: 32.00%;
	padding: 2.25% 0 0 0;
	border: 1px solid #005BB1;
	margin-bottom: 3%;
}

.caseBox_content {
	position: relative;
	float:left;
	width: 94%;
	padding: 0 3% 10% 3%;
}

.searchBox {
	position:relative;
	float:left;
	width:32%;
	border:none;
}

.search_field {
    display: inline-block;
    border: 1px solid #005BB1;
	width:100%;
}

.search_field input {
    border: none;
    padding: 0;
	width:90%;
}

.search_field button {
    border: none;
    background: none;
	width:5%; border:0; background-color:#FFF;
	padding-top:0.5%;
	float:right;
}

/* CASE HISTORY DETTAGLIO */

#caseDettaglioBox {
	position: relative;
	float:left;
	width: 100.00%;
	background-color:white;
	padding: 2% 0 2% 0;
	border: 1px solid #005BB1;
	margin-bottom: 3%;
}

#caseDettaglioBox_container {
	position: relative;
	float:left;
	width: 94%;
	padding: 0 3% 0 3%;
}

#downloadBox {
	position: relative;
	float: left;
	width : 100%;
}

#slider_case {
	position: relative;
	float: left;
	width : 100%;
}

.caseImgBarra {
	position:relative;
	text-align: center;
	float:left;
	width : 100%;
	padding-top: 3%;
}

.slideImages  img{
	float:left;
}

.newsBox_SX {
	position: relative;
	float:left;
	width: 47%;
	padding: 0 1.5% 0 1.5%;
	margin: 1% 0 1% 0;
}

.newsBox_DX {
	position: relative;
	float:left;
	width: 47%;
	padding: 0 1.5% 0 1.5%;
	margin: 1% 0 1% 0;
}

.li_home {
	position: relative;
	float:left;
	width: 100%;
	margin: 1% 0 1% 0;
}

.indirizzo_box_contatti {
	position: relative;
	float:left;
	width: 100%;
	margin: 1% 0 1% 5%;
}


.newsBoxImg img{
	width:100%;
	padding-right:1%;
}

/* QUALITA */

.sigilloQA {
	position: relative;
	float:left;
	width: 6%;
	margin: 1% 0 1% 2%;
}

.sigilloQAHome {
	position: relative;
	float:left;
	width: 23%;
	margin: 3% 0 1% 2%;
}

/* DISTRIBUTORI */

.distributore{
	position:relative;
	float:left;
	width:100%;
	border-bottom: 1px solid #777;
	padding: 3% 0 1% 0;
}


.img_distributore{
	position: relative;
	float: left;
	width: 25%;
}

.indirizzo_box {
	position: relative;
	float:left;
	width: 70%;
	margin: 1% 0 1% 5%;
}